@charset "utf-8";
/* ===================================================================
CSS information
 file name  :home.css
 style info :トップページ用CSS
=================================================================== */


/* -----------------------------------------------------------
	div#lyt-header
		ヘッダ
----------------------------------------------------------- */

body#home div#lyt-header div#header-note {
	margin: 27px 0 10px 248px;
	padding: 0;
}

body#home div#lyt-header p#header-linkkids {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 46px;
	right: 0;
}

body#home div#lyt-container p#sp_header-note ,
body#home div#lyt-container p#sp_header-linkkids {
	display: none;
}



/* -----------------------------------------------------------
	div#lyt-contents
		コンテンツ
----------------------------------------------------------- */
body#home div#lyt-contents{
	margin:0;
	padding:20px 0 20px 0;
}

body#home div#lyt-contents ul.nav-pagetop{
/*	margin:0 270px 31px 0;*/
}



/* .box-topics
--------------------------------------------------- */
body#home div.box-topics{
	width:940px;
	margin: 0 auto;
	padding:12px 15px 7px;
	background:#fffbbb;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	behavior: url(/common/js/PIE.htc);
	position:relative;
}

body#home div.box-topics .hdg{
	margin:0;
	padding:0 0 0 5px;
	float:left;
	width:82px;
	background: none;
}


body#home div.box-topics ul.list-link-01{
	float:right;
	margin:0;
	padding:0;
	width:853px;
}

body#home div.box-topics ul.list-link-01 li{
	margin: 0;
	padding: 0 5px 0 17px;
	background:url("../img/share/icon-arrow_04.gif") 0 0.34em no-repeat;
}

body#home div.box-topics ul.list-link-01 li a {
	color: #1c1c1c;
}



/*----------------------------------------------------
	div#lyt-main
		メイン
----------------------------------------------------*/

body#home div.parts-col21 {
	margin-bottom:1em;
	margin-right:-10px;
}

div.parts-col21 div.col-block-L {
	width: 613px;
	float: left;
	margin-right: 10px;
}

div.parts-col21 div.col-block-R {
	width: 297px;
	float: right;
	margin-right: 10px;
}

body#home ul.col2 ,
body#home ul.col3 {
	margin-right:-20px;
}

body#home ul.col3 li {
	width: 274px;
}

body#home ul.col2 a ,
body#home ul.col3 a {
	color: #1c1c1c;
}


/* タイトル
--------------------------------------------------- */

body#home h2 {
	font-size:157% ;
	margin:0 0 10px ;
	background:url(../img/home/bg-hdg-lv2_top-bottom.gif) 0 100% no-repeat;
	padding:0 0 4px 0;
}

body#home h2 span {
	display:block;
	padding:8px 13px 16px 59px;
	color:#666;
}

body#home h2 span a {
	color:#666;
}

body#home h2.hdg-lv1-01 span{
	background: url(../img/share/bg-hdg-lv1_01.gif) 0 0 no-repeat;
}

body#home h2.hdg-lv1-02 span{
	background: url(../img/share/bg-hdg-lv1_02.gif) 0 0 no-repeat;
}

body#home h2.hdg-lv1-03 span{
	background: url(../img/share/bg-hdg-lv1_03.gif) 0 0 no-repeat;
}

body#home h2.hdg-lv1-04 span{
	background: url(../img/share/bg-hdg-lv1_04.gif) 0 0 no-repeat;
}



/* バナーリスト
--------------------------------------------------- */

body#home ul#listbnr_intro {
	width: 636px;
	margin: 0;
	padding: 0;
	list-style: none;
}

body#home ul#listbnr_intro li {
	margin: 0 13px 0 0;
	padding: 0;
	float: left;
}

body#home ul#listbnr_link {
	margin: 0;
	padding: 0;
	list-style: none;
}

body#home ul#listbnr_link li {
	margin: 0;
	padding: 0 0 5px;
	display: block;
}

body#home ul#listbnr_link li img {
	margin: 0;
	padding: 0 0 5px;
	display: block;
}

body#home div#sp_listbnr_link {
	display: none;
}


/* リンクリスト
--------------------------------------------------- */

body#home ul#list-link-top01 {
	margin: 0;
	padding: 0;
	list-style: none;
}

body#home ul#list-link-top01 li {
	margin: 0 40px 0 0;
	padding: 0 0 0 15px;
	background: url("../img/share/icon-arrow_05.gif") no-repeat scroll 0 center;
	float:left;
}

body#home ul#list-link-top01 li a {
	color: #1c1c1c;
}

body#home ul#list-link-top02 {
	margin: 0;
	padding: 0;
	list-style: none;
}

body#home ul#list-link-top02 li {
	margin:-10px 0 0;
	padding: 0;
}

body#home ul.list-link-business {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

body#home ul.list-link-business li {
	margin: 0 0 10px;
	padding: 4px 3px 4px 16px;
	border: 1px solid #ccc;
	background: url("../img/share/icon-arrow_05.gif") no-repeat 5px center;
}

body#home ul.list-link-business li a {

	color: #1c1c1c;
}